count: 2
next: null
previous: null
results:
- authors:
  - Kepler R.M.
  - Epp Schmidt D.J.
  - Yarwood S.A.
  - Cavigelli M.A.
  - Reddy K.N.
  - Duke S.O.
  - Bradley C.A.
  - Williams M.M.
  - Buyer J.S.
  - Maul J.E.
  doi: ''
  pub_id: 1046958
  publication: Unpublished.
  pubmed_id: ''
  title: Soil microbial communities in diverse agroecosystems exposed to the herbicide
    glyphosate
- authors:
  - Kepler R.M.
  - Maul J.E.
  doi: ''
  pub_id: 1064774
  publication: Submitted (19-SEP-2019) to the INSDC. Sustainable Agricultural Systems
    Laboratory, United States Department of Agriculture, 10300 Baltimore Ave, Bldg.
    001, Beltsville, MD 20705, USA
  pubmed_id: ''
  title: INSDC submission
